Subject: Thailand is one of the most dangerous countries in Southeast Asia. Why does Thailand...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 11:57:53 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Thailand is one of the most dangerous countries in Southeast Asia. Why does Thailand attract more foreign tourists than Indonesia and Singapore?

Answer from Ridzwan Abdul Rahman

Thailand is rated as one of the most dangerous countries in SEA because of the problems in three small Southern Provinces - Yala, Narathiwat and Pattani. Bombs are regularly e
Read More: http://www.quora.com/Thailand-is-one-of-the-most-dangerous-countries-in-Southeast-Asia-Why-does-Thailand-attract-more-foreign-tourists-than-Indonesia-and-Singapore?top_ans=78507633
-----
Question: I got selected for TCS Digital (7 LPA) and Accenture (6.5 LPA). Which one should I choose (passout batch 2021)?

Answer from Tanu Jain

Hello, Congratulations!!

Being a former Accenture employee and according to the current pandemic situation going on, I would suggest you to go with TCS.

Accenture has layedo
Read More: http://www.quora.com/I-got-selected-for-TCS-Digital-7-LPA-and-Accenture-6-5-LPA-Which-one-should-I-choose-passout-batch-2021?top_ans=251235875
-----
Question: Two IAS officers are getting divorced. Why can't the best intellectual people even stay together?

Answer from D.D. Rishi

Two intellectuals can stay together happily - but not as husband and wife.

Husband and wife relationship is too demanding. Each partner has a truckload of expectations from t
Read More: http://www.quora.com/Two-IAS-officers-are-getting-divorced-Why-cant-the-best-intellectual-people-even-stay-together?top_ans=252798649
-----
Question: Why is not wearing an underwear (Kachera Sahib) strictly prohibited in Sikhism?

Answer from Tarlochan S. Nahal

This is a troll and almost a meaningless question, but I take the opportunity to explain for the benefit of those who do not know what it is.

Underwear is not a Kachhehra and
Read More: http://www.quora.com/Why-is-not-wearing-an-underwear-Kachera-Sahib-strictly-prohibited-in-Sikhism?top_ans=235259893
-----
Question: Has anyone left a bank PO job during the probation period?

Answer from Bishad Ratna Tripathy

I left two Bank PO job during probation period. In 2015 , I left RRB PO only after two months of joining and joined SBI PO. Then after one month I left it and joined RBI. I wa
Read More: http://www.quora.com/Has-anyone-left-a-bank-PO-job-during-the-probation-period?top_ans=250300346
-----
Question: A deposit was credited to my account by mistake. Does the bank have to get my permission before removing the funds?

Answer from Alqama Pervez

Depends on where the credit came from.

If the mistake was by your bank itself, they can reverse the transaction without your consent.

If the mistake was on part of another i
Read More: http://www.quora.com/A-deposit-was-credited-to-my-account-by-mistake-Does-the-bank-have-to-get-my-permission-before-removing-the-funds?top_ans=115985260
-----
Question: I got a visa rejected for Australia. Do I have to mention it when applying for a Canadian study permit?

Answer from Valorie Lennox

Absolutely. If you are asked in the application if you have been previously rejected for a visa, you must tell the truth.

Australia and Canada are both part of the ‘five eyes
Read More: http://www.quora.com/I-got-a-visa-rejected-for-Australia-Do-I-have-to-mention-it-when-applying-for-a-Canadian-study-permit?top_ans=219907331
-----
Question: Why is the pay at Japanese companies so low?

Answer from Luuk Schuring

Because of the way the salary is paid out, and the way that people work.

Firstly, in almost all Japanese companies, there is a bi-yearly bonus that employees get which is gen
Read More: http://www.quora.com/Why-is-the-pay-at-Japanese-companies-so-low?top_ans=251243224
-----
Question: What is an Indian's life like, after they get a job in Germany after an MS in Germany?

Answer from Ankit Sheladiya (અંકિત શેલડિયા)

Answer to What is an Indian's life like, after they get a job in Germany after an MS in Germany?

Hello there,

I have been in Germany since December 2015, started with my Ger
Read More: http://www.quora.com/What-is-an-Indians-life-like-after-they-get-a-job-in-Germany-after-an-MS-in-Germany?top_ans=207919688
-----
Question: Why does Azerbaijan not surrender though they have lost 5300 soldiers and lots of tanks in 8 days?

Answer from Boris Ivanov

How can Azerbaijan surrender if it is on the offensive? It can stop, it can even retreat, but nothing is forcing it to surrender. Also, those losses are reported by Armenia, a
Read More: http://www.quora.com/Why-does-Azerbaijan-not-surrender-though-they-have-lost-5300-soldiers-and-lots-of-tanks-in-8-days?top_ans=243554134
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=2a7e7ef1fce64f5dac4a3343cc6beb5b

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=2a7e7ef1fce64f5dac4a3343cc6beb5b&t=1608983872772050&token=2e26a645eff4101b04bf863056526c989cbdaa4adf09609540d1d255cfad6f09bb9ef9f782707ab3d5ffdd5993d4ccaad5bb0efa765d1979b81187146dcd759a&type=2&uid=1229773278